* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	color: #F60;
	background-image: url(../images/fineline-bg.jpg);
  	background-repeat: no-repeat;
	background-size: 100%;
	background-width: 100%:;
	background-height: 100%;
	background-position: bottom;
	background-attachment: fixed;
  	background-color: #FFF;
}

p, li {
	font: 1.2em/1.8em Arial, Tahoma, sans-serif;
	margin-bottom: 10px;
	color: #333;
}

h1 {
	font: 2.0em Tahoma, sans-serif;
	color: #333;
	margin-bottom: 13px;
}

h2 {
	font: 1.6em Tahoma, sans-serif;
	color: #333;
	margin-bottom: 10px;
}

ul {
	margin-left: 25px;
}

img {
	border: none;
}
img.green {
	border: 1px solid #45a2da
}
img.green2 {
	border: 2px solid #45a2da
}

#page-wrap {
	background: #FFF;
	margin: auto;
	width: 950px;
	border-bottom: 5px solid #45a2da;
	border-left: 5px solid #45a2da;
	border-right: 5px solid #45a2da;	
}
	#page-wrap #inside {
		margin: 0px 0px 0px 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
		
#main-content {
	padding-left:10px;
	padding-top: 20px;
}
	
#header {
	margin-top:-5px;
	text-align: left;
	background-image:url(../images/headerbg.gif)
}

#top {
	width: 960px;
	margin: auto;	
	background-image:url(../images/top.gif);
	height:25px;
	margin-top: 5px
}


	
#headercol1 {
	width: 220px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
	float: left;
	background-image:url(../images/headerbg.gif);
	background-color:#45a2da;
	height: 77px

	
}

#headercol1A {
		width: 720px;
		padding-left: 230px;
		padding-top: 0px;	
		padding-right: 0px;	
		background-color:#45a2da;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #45a2da;
		font-weight:bold;
		height:41px
}

#headercol2 {
		width: 720px;
		padding-left: 230px;
		padding-top: 5px;
		padding-bottom: 3px;	
	/*=== 	background-image:url(images/headerbg2.gif); ===*/
		background-color:#45a2da;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #45a2da;
		font-weight:bold;
		height:36px
}

#headercol2 A {
		color: #000000;
		font-weight:bold;
		text-decoration:none;
		
}

#headercol2 A:hover {
		color: #FF0000;
		
}
/*=== menus ===*/
.nav {
	margin: 0px;
	padding-left: 16px;
	padding-top: 11px;	
	list-style: none;
}

.nav li {
	float: left;
	width: 174px;
	height: 15px;
  	padding: 0 1px 0;
	position: relative;
}

.nav li a {
	background: #a5c9eb;
	color: #000000;
	display: block;
	padding: 1px 1px;
  	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	border: 1px solid #000;
	border-bottom: 0px solid #000;
}

.nav li a:hover {
	background: #ffffff;
	color: #ffffff;
}
.nav li a:selected {
	background: #ffffff;
	color: #ffffff;
}

/*=== submenu ===*/

.nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: none;
}

.nav ul li {
	float: left;
	padding: 0 0px 0;
	position: relative;
	height: 17px; 
}

.nav ul a {
	background: #a5c9eb;
	color: #000000;
	display: block;
	height: 23px;
	line-height: 21px;
	padding: 1px 1px;
  	border-radius: 11px;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	border: 1px solid #000;
}

.nav ul li a:hover {
	background: #ffffff;
	color: #ffffff;
	font-weight:bold;
}
/* --- selected tab -- */
body#home a#homenav,
body#products a#prodnav,
body#support a#suppnav,
body#contact a#connav {
	color: #000;
	background: #fff;
}
/* === end menu stuff ===*/


a:link {
	color: #00aeef;
	text-decoration: none
}
a:visited {
	color: #0000ff;
	text-decoration: none
}
a:hover { color: #FF0000; font-weight:bold;  text-decoration: none}
a:active { color: #000000; font-weight:bold;  text-decoration: none}

#main-content {
	padding-left: 10px;
	padding-top: 20px;
	
}


#footer {
	background: #FFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #898989;
}



#hp-maincol2 {
	
	padding-left:10px;
	padding-top: 10px;
	
}
ImageBorder
{
    border-width: 1px;
    border-color: Black;
}

#copyright {
	padding-top: 5px;
	font: 12px Arial, Tahoma, sans-serif; color:#777;
	text-decoration:none
}

#perth {
	text-align: left;
	padding-left: 0px;
	padding-bottom:2px;
	padding-top: 15px;	
	vertical-align:text-top;
}

#perth A {
	font: 13px Arial, Tahoma, sans-serif; color:#ff0000;
	font-weight:bold;
	text-decoration:none
}

#perth A:hover{
	text-decoration:underline;
	}

#h-line {
	background-color: #dddddd;
	height: 2px;
}

